PHP Manual
Prev |  | Next

# newt_compact_button

(PECL)

newt_compact_button --

## Description

resource newt_compact_button ( int left, int top, string text )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

left

  Its description

top

  Its description

text

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_cls | Up | newt_component_add_callback